<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Caixa de correio de chamadas" compressed="true">
   <topicref FeatureID="false_89" href="SMSVO_HLP_MAIN_VIEW.html" navtitle="Caixa de correio de chamadas"/>
   <topicref FeatureID="true_89" href="SMSVO_HLP_CS_AND_VIDEO.html" navtitle="Caixa de correio de chamadas e de vídeo"/>
   <topicref FeatureID="true_298" href="SMSVO_HLP_CS_VIDEO_AND_XSP_VOIP.html" navtitle="Caixa de correio de chamadas, de vídeo e de chamadas de Internet"/>
</topics>